How to install kdevelop-pg-qt on Debian Unstable (Sid)